[Configuration]
InstallDir=Y:\totalcmd 9.20_x86_64
languageini=wcmd_rus.lng
Mainmenu=wcmd_rus.mnu
UseNewDefFont=1
SetEncoding=дц.do.not.remove
firstmnu=2810
FirstTime=0
FirstTimeIconLib=0
test=204
ShowHiddenSystem=1
UseLongNames=1
Small83Names=0
OldStyleTree=0
autotreechange=0
DirBrackets=1
ShowParentDirInRoot=0
SortDirsByName=1
Tips=3
FileTipWindows=0
Win32TipWindows=0
SortUpper=0
onlyonce=0
TrayIcon=0
UseRightButton=0
Savepath=1
Savepanels=1
MarkDirectories=1
AlwaysToRoot=0
SingleClickStart=0
RenameSelOnlyName=0
SaveCommands=1
SaveHistory=1
EverythingForSize=0
CountSpace=1
CountMarked=1
1hourdif=0
CopyComments=6
CommentPreferredFormat=4
IconClickSelection=1
UseRubberBandSelection=1
Viewer=none
Editor=Y:\Bred3\bred3_2k.exe "%1"
Viewertype=1
FirstTimeZIP=0
DirTabOptions=824
DirTabLimit=32
Aligned extension=1
SeparateTree=0
PanelsVertical=0
[ButtonbarCache]
IconDll_default.bar=
IconDll_vertical.bar=
[FileSystemPlugins64]
$checksum$=3014672
[Layout]
ButtonBar=0
ButtonBarVertical=0
DriveBar1=1
DriveBar2=1
DriveBarFlat=1
InterfaceFlat=1
DriveCombo=1
DirectoryTabs=0
XPthemeBg=1
CurDir=1
TabHeader=1
StatusBar=1
CmdLine=1
KeyButtons=1
HistoryHotlistButtons=1
BreadCrumbBar=1
[2048x1152 (8x16)]
FontSize=11
FontName=Tahoma
FontCharset=204
FontSizeWindow=11
FontNameWindow=Tahoma
FontCharsetWindow=204
FontWeight=700
FontWeightWindow=700
FontNameDialog=Tahoma
FontSizeDialog=11
FontCharsetDialog=204
maximized=0
x=183
y=305
dx=1854
dy=800
Divider=500
DividerQuickView=500
DividerComments=500
Tabstops=333,338,408,264,824,88
monitor(0,0,2048,1152;96)=183,305,1854,800
[AllResolutions]
FontSize=11
FontName=Tahoma
FontCharset=204
FontSizeWindow=11
FontNameWindow=Tahoma
FontCharsetWindow=204
FontWeight=700
FontWeightWindow=700
FontNameDialog=Tahoma
FontSizeDialog=11
FontCharsetDialog=204
[Packer]
ZIPlikeDirectory=1
InternalUnarj=1
ARJlongnames=0
InternalUnlzh=1
InternalUnrar=1
InternalUnace=1
LinuxCompatible=1
ARJ=arj32.exe
LHA=lha32.exe
RAR=""C:\Program Files\WinRAR\WinRAR.exe""
UC2=uc.exe
ACE=winace.exe
[Tabstops]
0=333
1=338
3=408
4=264
6=824
5=88
AdjustWidth=1
[left]
path=y:\totalcmd 9.20_x86_64\
ViewMode=10001
activepanelcolor=-1
activepanelcolor2=-1
ShowAllDetails=1
SpecialView=0
show=1
sortorder=1
negative Sortorder=0
[right]
path=y:\totalcmd 9.20_x86_64\
ViewMode=10001
activepanelcolor=-1
activepanelcolor2=-1
ShowAllDetails=1
SpecialView=0
show=1
sortorder=1
negative Sortorder=0
[MkDirHistory]
0=y
[RightHistory]
19=y:\totalcmd 9.20_x86_64\
20=y:\totalcmd 9.20_x86_64\LANGUAGE\
21=y:\totalcmd 9.20_x86_64\	#1,LANGUAGE
[LeftHistory]
25=y:\totalcmd 9.20_x86_64
